Spectrum: Get standard deviation...

A command to query the selected Spectrum object.

The standard deviation of a spectrum is the square root of the second central moment of this spectrum. See Spectrum: Get central moment....

## Setting

Power
  the quantity p in the formula for the centre of gravity and the second central moment. Common values are 2, 1, or 2/3.

## Interpretation

The standard deviation is a measure for how much the frequencies in a spectrum can deviate from the centre of gravity. For a sine wave, the standard deviation is zero. For a white noise, the standard deviation is the Nyquist frequency divided by √12.

## Related measures

  • Spectrum: Get centre of gravity...
  • Spectrum: Get central moment...
  • Spectrum: Get skewness...
  • Spectrum: Get kurtosis...